Questions & Answers

Melodyne Not compatible with Presonus Studio One 2 after updating Melodyne

+1 vote
98 views
asked Apr 27 in Studio One 2 by juliosandoval2011 (130 points)
edited Apr 27 by juliosandoval2011
I have studio one 2 (ver 2.6.5.30.360) and I was able to use my Melodyne essentials just fine but since updating Melodyne to the Essentials 4 version it won't let me use the plugin. I can't seem to find the answer for the right version of the DAW I have and I would love to be able to use Melodyne again.

I am using a Mac with OS mojave

2 Answers

0 votes
answered Jul 22 by houstonmusic (320 points)
Did you try downgrading to version 2 again? That should work.They have it on the Celemony site, which I believe you have to register, so look into your user acct.
0 votes
answered Aug 25 by one302 (190 points)
I'm having this same issue and getting the "melodyne not compatible with studio one" message.  Did you find a fix? I'm running S1 v2.6.5
...